@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?bs97id');
	src:url('fonts/icomoon.eot?#iefixbs97id') format('embedded-opentype'),
		url('fonts/icomoon.woff?bs97id') format('woff'),
		url('fonts/icomoon.ttf?bs97id') format('truetype'),
		url('fonts/icomoon.svg?bs97id#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-small-arrow-right:before{content: "\e600";}
.icon-small-arrow-left:before{content: "\e601";}
.icon-small-arrow-down:before{content: "\e602";}
.icon-small-arrow-up:before{content: "\e603";}
.icon-down-circled:before{content: "\e604";}
.icon-burger-menu:before{content: "\e605";}
.icon-phone-circled:before{content: "\e606";}
